» Ubuntu » Packages

Error

two or more packages specified (libsfstdc++-8-dev disco)